.button1:hover {
  background-color: #25c196;
  box-shadow: 0px 0px 15px 1px #3ad6ab;
}

.button2:hover {
  background-color: #da6220;
  box-shadow: 0px 0px 15px 1px #da6220;
}

.button3:hover {
  background-color: #e1ab5a;
  box-shadow: 0px 0px 15px 1px #e1ab5a;
}

.button4:hover {
  background-color: #ffa500;
  box-shadow: 0px 0px 15px 1px #ffa500;
}

.button5:hover {
  background-color: #ffa500;
  box-shadow: 0px 0px 10px 1px #6aa84f;
}
